<?xml version="1.0" standalone="yes"?>
<skill id="47041">
  <title><![CDATA[6.13 Kép, szövegdoboz és alakzatok pontos méretének beállítása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1a.">
      <text><![CDATA[Kép vagy egy ClipArt pontos méretének beállításához kattintson az elemre. Ezután kattintson a <B>Formátum </B>|<B> Kép </B>menüpontra.]]></text>
      <img_name>Images/47041_0.jpg</img_name>
    </step>
    <step num="1b.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">A szövegdoboz méretének megadásához kattintson a
szövegdobozra.<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:EN-US;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line"> <span lang="HU" style="font-fontSize:10.0pt;
font-family:Verdana;mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;
color:#211E1E;mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:
AR-SA;layout-grid-mode:line">Ezután kattintson a <b>Formátum </b>|<b>
Szövegdoboz </b>menüpontra.]]></text>
      <img_name>Images/47041_1.jpg</img_name>
    </step>
    <step num="1c.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;mso-ansi-language:
HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line">Alakzat
vagy vonal méretezéséhez kattintson az elemre. Ezután kattintson a <b>Formátum </b>|<b>
Alakzat... </b>parancsra.]]></text>
      <img_name>Images/47041_2.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintson a <b>Méret</b> fülre.]]></text>
      <img_name>Images/47041_3.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Használja a <b>Magasság</b> és <b>Szélesség</b> nyilakat
a kép méretének megváltoztatására.<span lang="HU" style="font-fontSize:10.0pt;
font-family:Verdana;mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;
color:#211E1E;mso-ansi-language:EN-US;mso-fareast-language:KO;mso-bidi-language:
AR-SA;layout-grid-mode:line"> <span lang="HU" style="font-fontSize:10.0pt;
font-family:Verdana;mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;
color:#211E1E;mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:
AR-SA;layout-grid-mode:line">A mezőkbe be is gépelheti a pontos értékeket.]]></text>
      <img_name>Images/47041_4.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintson az <b>OK</b> gombra.]]></text>
      <img_name>Images/47041_5.jpg</img_name>
    </step>
  </steps>
</skill>